using UnityEngine;
using System.Collections;

public class DriverDialog01 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Player, 
                "Hello, mister. Sorry to bother you but I have some questions regarding the murder."
            ),
            new Speech
            (
                Enums.eCharacters.Driver, 
                "Sure, kid. I want this solved as much as you do."
            ),
            new Speech
            (
                Enums.eCharacters.Player, 
                "Ok, let's see..."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return typeof(DriverChoice01);
    }
}
